CMakeFiles/Editor.dir/src/skeleton.cpp.obj: \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\skeleton.cpp \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\skeleton.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\clothing.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Config.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Clock.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Time.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Err.hpp \
 C:/dev/mingw64/include/c++/13.1.0/ostream \
 C:/dev/mingw64/include/c++/13.1.0/bits/requires_hosted.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/c++config.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/os_defines.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/cpu_defines.h \
 C:/dev/mingw64/include/c++/13.1.0/pstl/pstl_config.h \
 C:/dev/mingw64/include/c++/13.1.0/ios \
 C:/dev/mingw64/include/c++/13.1.0/iosfwd \
 C:/dev/mingw64/include/c++/13.1.0/bits/stringfwd.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/memoryfwd.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/postypes.h \
 C:/dev/mingw64/include/c++/13.1.0/cwchar \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wchar.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stat64.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/wchar_s.h \
 C:/dev/mingw64/include/c++/13.1.0/exception \
 C:/dev/mingw64/include/c++/13.1.0/bits/exception.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/exception_ptr.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/exception_defines.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/cxxabi_init_exception.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 C:/dev/mingw64/include/c++/13.1.0/typeinfo \
 C:/dev/mingw64/include/c++/13.1.0/bits/hash_bytes.h \
 C:/dev/mingw64/include/c++/13.1.0/new \
 C:/dev/mingw64/include/c++/13.1.0/bits/move.h \
 C:/dev/mingw64/include/c++/13.1.0/type_traits \
 C:/dev/mingw64/include/c++/13.1.0/bits/nested_exception.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/char_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/compare \
 C:/dev/mingw64/include/c++/13.1.0/concepts \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_construct.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_iterator_base_types.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/iterator_concepts.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ptr_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ranges_cmp.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_iterator_base_funcs.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/concept_check.h \
 C:/dev/mingw64/include/c++/13.1.0/debug/assertions.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/localefwd.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/c++locale.h \
 C:/dev/mingw64/include/c++/13.1.0/clocale \
 C:/dev/mingw64/x86_64-w64-mingw32/include/locale.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdio.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 C:/dev/mingw64/include/c++/13.1.0/cctype \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ctype.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ios_base.h \
 C:/dev/mingw64/include/c++/13.1.0/ext/atomicity.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/gthr.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/gthr-default.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errno.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sys/types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/process.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_startup.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/limits.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/syslimits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/limits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/signal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_signal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/time.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sys/timeb.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/sys/timeb_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_timeval.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_time.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_compat.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_unistd.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/atomic_word.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_classes.h \
 C:/dev/mingw64/include/c++/13.1.0/string \
 C:/dev/mingw64/include/c++/13.1.0/bits/allocator.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/c++allocator.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/new_allocator.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/functexcept.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/cpp_type_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ostream_insert.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/cxxabi_forced.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_iterator.h \
 C:/dev/mingw64/include/c++/13.1.0/ext/type_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_function.h \
 C:/dev/mingw64/include/c++/13.1.0/backward/binders.h \
 C:/dev/mingw64/include/c++/13.1.0/ext/numeric_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_algobase.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_pair.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/utility.h \
 C:/dev/mingw64/include/c++/13.1.0/debug/debug.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/predefined_ops.h \
 C:/dev/mingw64/include/c++/13.1.0/bit \
 C:/dev/mingw64/include/c++/13.1.0/bits/refwrap.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/invoke.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/range_access.h \
 C:/dev/mingw64/include/c++/13.1.0/initializer_list \
 C:/dev/mingw64/include/c++/13.1.0/bits/basic_string.h \
 C:/dev/mingw64/include/c++/13.1.0/ext/alloc_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/alloc_traits.h \
 C:/dev/mingw64/include/c++/13.1.0/string_view \
 C:/dev/mingw64/include/c++/13.1.0/bits/functional_hash.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ranges_base.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/max_size_type.h \
 C:/dev/mingw64/include/c++/13.1.0/numbers \
 C:/dev/mingw64/include/c++/13.1.0/bits/string_view.tcc \
 C:/dev/mingw64/include/c++/13.1.0/ext/string_conversions.h \
 C:/dev/mingw64/include/c++/13.1.0/cstdlib \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 C:/dev/mingw64/include/c++/13.1.0/stdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/malloc.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/mm_malloc.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/std_abs.h \
 C:/dev/mingw64/include/c++/13.1.0/cstdio \
 C:/dev/mingw64/include/c++/13.1.0/cerrno \
 C:/dev/mingw64/include/c++/13.1.0/bits/charconv.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/basic_string.tcc \
 C:/dev/mingw64/include/c++/13.1.0/bits/memory_resource.h \
 C:/dev/mingw64/include/c++/13.1.0/cstddef \
 C:/dev/mingw64/include/c++/13.1.0/bits/uses_allocator.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/uses_allocator_args.h \
 C:/dev/mingw64/include/c++/13.1.0/tuple \
 C:/dev/mingw64/include/c++/13.1.0/bits/ranges_util.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_classes.tcc \
 C:/dev/mingw64/include/c++/13.1.0/system_error \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/error_constants.h \
 C:/dev/mingw64/include/c++/13.1.0/stdexcept \
 C:/dev/mingw64/include/c++/13.1.0/streambuf \
 C:/dev/mingw64/include/c++/13.1.0/bits/streambuf.tcc \
 C:/dev/mingw64/include/c++/13.1.0/bits/basic_ios.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_facets.h \
 C:/dev/mingw64/include/c++/13.1.0/cwctype \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wctype.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/ctype_base.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/streambuf_iterator.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/ctype_inline.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_facets.tcc \
 C:/dev/mingw64/include/c++/13.1.0/bits/basic_ios.tcc \
 C:/dev/mingw64/include/c++/13.1.0/bits/ostream.tcc \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/FileInputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/InputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/NonCopyable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Lock.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/MemoryInputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Mutex.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Sleep.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/String.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Utf.hpp \
 C:/dev/mingw64/include/c++/13.1.0/algorithm \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_algo.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/algorithmfwd.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_heap.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/uniform_int_dist.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_tempbuf.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ranges_algo.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/ranges_algobase.h \
 C:/dev/mingw64/include/c++/13.1.0/pstl/glue_algorithm_defs.h \
 C:/dev/mingw64/include/c++/13.1.0/pstl/execution_defs.h \
 C:/dev/mingw64/include/c++/13.1.0/locale \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_facets_nonio.h \
 C:/dev/mingw64/include/c++/13.1.0/ctime \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/time_members.h \
 C:/dev/mingw64/include/c++/13.1.0/x86_64-w64-mingw32/bits/messages_members.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/codecvt.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_facets_nonio.tcc \
 C:/dev/mingw64/include/c++/13.1.0/bits/locale_conv.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Utf.inl \
 C:/dev/mingw64/include/c++/13.1.0/iterator \
 C:/dev/mingw64/include/c++/13.1.0/bits/stream_iterator.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/String.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Thread.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Thread.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocal.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocalPtr.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocalPtr.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector3.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector3.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Clipboard.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Context.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/GlResource.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/ContextSettings.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Cursor.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Event.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Joystick.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Keyboard.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Mouse.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Sensor.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Touch.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/VideoMode.hpp \
 C:/dev/mingw64/include/c++/13.1.0/vector \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_uninitialized.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_vector.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_bvector.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/vector.tcc \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Window.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowBase.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Vulkan.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowHandle.hpp \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdint.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowStyle.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/BlendMode.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/CircleShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Shape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Drawable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderStates.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Transform.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Rect.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Rect.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Transformable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/VertexArray.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Vertex.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Color.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/PrimitiveType.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/ConvexShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Font.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glyph.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Texture.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Image.hpp \
 C:/dev/mingw64/include/c++/13.1.0/map \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_tree.h \
 C:/dev/mingw64/include/c++/13.1.0/ext/aligned_buffer.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/node_handle.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_map.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/stl_multimap.h \
 C:/dev/mingw64/include/c++/13.1.0/bits/erase_if.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RectangleShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderTarget.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/View.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderTexture.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderWindow.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Shader.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glsl.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glsl.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Sprite.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Text.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/VertexBuffer.hpp \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\math.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\render_instance.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imconfig.h \
 C:/dev/mingw64/include/c++/13.1.0/cstdint \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui-SFML_export.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/float.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/float.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/13.1.0/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/string.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/assert.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui-SFML.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/NATIVE~1.0/src/include/nfd.h
